BODY {
    font-family: Verdana, Helvetica, Arial, sans-serif; 
    background-color: whitesmoke;
    font-size: 10pt;
    font-weight: normal;
    text-align: justify;
    color: Black;
}

.Centre
{
    text-align: center;
}

.Exemple
{
    text-align: left;
    font-style: italic;
    padding-left: 3em;
    padding-right: 3em;
}

H1 {
    font-size: 2em;
    font-weight: bold;
    background-color: darkgray;
    border-width: 1pt;
    border-style: solid;
    padding-left: 10pt;
    padding-bottom: 5pt;
    padding-top: 5pt;
    /*text-align:left;*/
}

H1.AK {
    font-family: UnifrakturCook, serif;
    font-size: 6em;
    text-shadow: -0.03em -0.03em lightgray;
    border: none;
    background-color: transparent;
    text-align:center;
}

H1.CR {
    font-family: Times New Roman, Times, sans-serif;
    font-size: 6em;
    text-shadow: -0.03em -0.03em lightgray;
    border: none;
    background-color: transparent;
    text-align:center;
}

H2 {
    font-size: 1.6em;
    font-weight: bold;
    background-color: lightgray;
    border-style: solid;
    border-width: 1pt;
    padding-left: 10pt;
    padding-bottom: 2pt;
    padding-top: 2pt;
    /*text-align:left;*/
}

H2.AK {
    font-family: UnifrakturMaguntia, serif;
    font-size: 4em;
    border: none;
    background-color: transparent;
    text-align:center;
}

H3 {
    font-size: 1.2em;
    font-weight: bold;
    border-style: solid;
    border-width: 1pt;
    padding-left: 10pt;
    padding-bottom: 2pt;
    padding-top: 2pt;
    /*text-align:left;	*/
}
H4 {
    padding-left: 10pt;
    border-style: solid;
    border-width: 0pt 0pt 1pt 0pt;
    /*text-align:left;	*/
}

A:link {
    color: #FF3300;
}
A:visited {
    color: #990000;
}
A:active {
    color: #993333;
}


TABLE, TR, TD {
    font-family: Verdana, Helvetica, Arial, sans-serif; 
    font-size: 10pt;
    font-weight: normal;
}

/* table centrée */
table.centre
{
    text-align:center; 
    margin-left:auto; 
    margin-right:auto;
}

table.centre td
{
    text-align:left; 
}

table.centre td.droit 
{
    text-align:right; 
}
table.centre td.gauche
{
    text-align:left; 
}
table.centre td.centre
{
    text-align:center; 
}
table.width_all
{
    width: 100%;
}

/* lignes de couleurs alternées */
table.bandes
{
    border: 1px solid black;
    border-top-width: 5px;
    border-bottom-width: 5px;
    border-collapse:collapse;
    border-top-style:double;
    border-bottom-style:double;
}

table.bandes td
{
    border: 1px solid black;
    padding-left: 5px;
    padding-right: 5px;
}

table.bandes td.centre 
{
    text-align: center; 
}

table.bandes td.droit 
{
    text-align: right;
}
table.bandes td.left
{
    text-align: left;
}

tr.ligne_1 td 
{
    background-color: darkgray ; 
}

tr.ligne_2 td 
{
    background-color: white; 
}

table.bandes th 
{
    background-color: darkgray;
    color: White;
    font-weight:bold;
    text-align:center;
    padding-left: 7px;
    padding-right: 7px;
    border-left: 1px solid grey;
}

ol.loweralpha {
    list-style-type: lower-alpha;
}

ul.nobullet {
    list-style: none;
}

.navigation {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
}

.navigation .left {
    flex-grow: 1;
}

.navigation .right {
    flex-grow: 1;
    text-align: right;
}

.navigation .middle {
    flex-grow: 3;
    text-align: center;
}
